@charset "utf-8";

/*========全局样式========*/
body { margin:0; padding:0; font:normal 100 12px "microsoft yahei",Arial,"宋体";}
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, label, textarea, select, p, blockquote, button, tr, td, th, thead, caption { margin:0; padding:0; font-weight:normal}
img, button { border:none; }
div, h1, h2, h3, h4, h5, h6, strong { font-weight:normal;vertical-align:middle;}
ol, ul, li { list-style:none;}
table { border-collapse:collapse; }
input, select, textarea, button, em, cite, samp { font-style:normal; padding:0px;}
a {text-decoration:none; color:#666; cursor:pointer}
a:hover { text-decoration:none;}
a:active {outline: none;star:expression(this.onFocus=this.blur());}

.w_1200{ width:1200px; margin:0 auto;}
.fl{ float:left;}.fr{ float:right;}

.header1{ width:100%; height:38px; overflow:hidden; background:#666666;}
.header1 .fl{ color:#ffffff; font-size:12px; line-height:38px;}
.header1 .fl a{ color:#ffffff; padding:0px 10px;}
.header1 .fl a:hover{ text-decoration:underline; color:#ddd}
.header1 .fr a{ display:block; float:left; width:30px; height:30px; margin:4px; background:url(../images/ico1.png) center no-repeat; text-indent:-9999px;}
.header1 .fr a.ico2{ background-image:url(../images/ico2.png)}
.header1 .fr a.ico3{ background-image:url(../images/ico3.png)}
.header2{ width:100%;min-width: 1200px; height:86px; background:#fff; position:relative; z-index:3;}
.header2 .logo{ float:left; padding-top:7px;}
.header2 .nav{ float:right; margin-right:-8px;}
.header2 .nav li{ float:left; width:92px; margin:0px 8px; height:86px; position:relative;}
.header2 .nav li a{ display:block; float:left;color:#434343; width:92px; text-align:center; font-size:16px; line-height:86px; position:relative;}
.header2 .nav li a:hover,.header2 .nav li.active a{ background:#1b62b7 url(../images/ico5.png) center no-repeat; color:#fff;}
.header2 .nav li ul{ position:absolute; left:0px; top:86px; height:auto; width:100%; display:none;}
.header2 .nav li ul li{ width:100%; margin:0px; padding:0px; height:34px; float: left; overflow: hidden;}
.header2 .nav li ul li a{ padding:0px; color:#fff; font-size:12px; background:rgba(27,98,183,0.4) !important; display:block;width:92px; float:left; text-align:center; line-height:34px;}
.header2 .nav li ul li a:hover{background:rgba(27,98,183,0.7) !important;}

.banner{width:100%;min-width: 1200px; height:500px; overflow:hidden;position:relative; z-index:1}
.banner .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.banner .bd ul{width:100% !important; min-width: 1200px;}
.banner .bd li{width:1920px; height:500px;overflow:hidden;text-align:center;left: 50% !important; margin-left: -960px !important; background-position:center center; background-repeat:no-repeat;}
.banner .bd li a{ display:block; width:1900px; height:500px; overflow:hidden;}
.banner .hd{position:absolute;z-index:2;bottom:28px;height:12px; left:50%; margin-left:-600px; width:1200px;}
.banner .hd ul{text-align:center}
.banner .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px;height:12px;margin:0px 5px;overflow:hidden; background:url(../images/ico_banner1.png) no-repeat;line-height:999px; background-position:}
.banner .hd ul li.on{background:url(../images/ico_banner2.png) no-repeat;}

.footer1{ width:100%; height:44px; background:#e5e1e0; overflow:hidden; line-height:44px;}
.footer1 span{ color:#333333; font-size:14px;}
.footer1 a{ color:#666666; font-size:14px; margin-right:32px;}
.footer1 a:hover{ text-decoration:underline; color:#000}

.footer2{ width:100%; height:244px; overflow:hidden; background:#464646;}
.footer2 .f21{ float:left; background:#2a2b30; width:240px;height:244px; text-align:center;}
.footer2 .f21 p{ color:#ffffff; font-size:18px; padding:60px 0px 10px; line-height:none}
.footer2 .f21 b{ color:#ffffff; font-size:24px;}
.footer2 .f21 a{ display:block; margin:0 auto; width:144px; height:28px; line-height:28px; color:#ffffff; font-size:16px; border:1px solid #fff; background:url(../images/ico_f1.png) 133px 18px no-repeat; margin-top:25px; margin-bottom:15px;}
.footer2 .f21 p.fr{ padding:0px; color:#fff; padding-right:50px;}
.footer2 .f22{ float:left;width:790px;height:244px; padding-left:10px;}
.footer2 .f22 li{ float:left; width:110px; background:url(../images/ico_f2.png) right center no-repeat; height:244px; padding-left:30px;}
.footer2 .f22 li p{ color:#ffffff; font-size:14px; padding-top:30px; padding-bottom:10px;}
.footer2 .f22 li a{ font-size:12px; color:#fff; line-height:27px;}
.footer2 .f22 li a:hover{ color:#ddd; text-decoration:underline}
.footer2 .f22 li.bg_none{ background:none; width:320px;}
.footer2 .f22 li.bg_none span{ color:#ffffff; font-size:14px; line-height:30px;}
.footer2 .f23{ margin-top:36px; float:right; width:138px; text-align:center; color:#ffffff; font-size:18px; line-height:30px;}

.index_title{ width:100%; height:200px; background:url(../images/ico6.png) center 80px no-repeat; text-align:center}
.index_title h4{ color:#fe1b14; font-size:28px; padding-top:60px;}
.index_title h5{color:#7a7a7a; font-size:16px; padding-top:10px;}
.index_title p{color:#7a7a7a; font-size:12px; padding-top:10px;}

.i1_con{ width:100%; height:450px; margin-bottom:60px; position:relative;}
.i1_con .img{ position:absolute; left:0px; top:0px; z-index:1}
.i1_con .i1_con1{ position:absolute; z-index:2; left:266px; top:50px; width:935px; height:364px;}
.i1_con .i1_con1 .hd{ position:absolute; z-index:3; right:160px; top:308px; width:120px; height:35px;}
.i1_con .i1_con1 .hd a{ width:60px; float:left; height:35px; background:url(../images/ico_lr.png) no-repeat;}
.i1_con .i1_con1 .hd a.next{ background-position: -60px 0px;}
.i1_con .i1_con1 .bd{width:935px; height:364px; background:url(../images/img2.jpg) right bottom no-repeat;}
.i1_con .i1_con1 .bd li{width:915px; height:343px;}
.i1_con .i1_con1 .bd li .t{ float:right; width:180px; height:280px; background:#afd2f8; padding:63px 0px 0px 15px; color:#1d83f0; font-size:24px; line-height:35px;}
.i1_con .i1_con1 .bd li .t span{ display:block; color:#1d83f0; font-size:16px;}
.i1_con .i1_con1 .bd li .c{float:left; width:630px; height:303px; background:#1d80ef; padding:20px 45px; overflow:hidden;}
.i1_con .i1_con1 .bd li .c p{ /*height:315px;*/color:#ffffff; font-size:14px; line-height:28px; text-indent:2em;overflow:hidden;text-overflow:ellipsis;}

.index2{ width:100%; height:608px; background:url(../images/img3.jpg) center no-repeat; overflow:hidden}
.index2 ul{ width:100%; height:auto; position:relative; margin-top:30px;}
.index2 ul .line{ position:absolute; left:0px; top:114px; right:0px; height:1px; background:#bbbbbb}
.index2 ul li{ float:left; position:relative; width:200px; height: 236px; text-align:center;}
.index2 ul li .ico{display: block; width: 60px; height: 50px; position: absolute; z-index: 2; left: 50%; margin-left: -30px; top: 15px; }
.index2 ul li .ico.i1{ background: url(../images/ico7.png) center no-repeat;}
.index2 ul li .ico.i2{ background: url(../images/ico8.png) center no-repeat;}
.index2 ul li .ico.i3{ background: url(../images/ico9.png) center no-repeat;}
.index2 ul li .ico.i4{ background: url(../images/ico10.png) center no-repeat;}
.index2 ul li .ico.i5{ background: url(../images/ico11.png) center no-repeat;}
.index2 ul li .ico.i6{ background: url(../images/ico12.png) center no-repeat;}
.index2 ul li h5{ color: #1b62b7; text-align: center; font-size: 16px; position: absolute; z-index: 2; left: 0px; width: 100%; top: 70px;}
.index2 ul li .num{display: block; width: 60px; height: 34px; position: absolute; z-index: 2; left: 50%; margin-left: -30px; top: 155px;}
.index2 ul li .num.n1{ background: url(../images/num1.png) center no-repeat;}
.index2 ul li .num.n2{ background: url(../images/num2.png) center no-repeat;}
.index2 ul li .num.n3{ background: url(../images/num3.png) center no-repeat;}
.index2 ul li .num.n4{ background: url(../images/num4.png) center no-repeat;}
.index2 ul li .num.n5{ background: url(../images/num5.png) center no-repeat;}
.index2 ul li .num.n6{ background: url(../images/num6.png) center no-repeat;}
.index2 ul li .go,.index2 ul li img,.index2 ul li.cur .num{ display: none;}

.index2 ul li.cur .ico{ top: 55px;}
.index2 ul li.cur .ico.i1{background: url(../images/ico7x.png) center no-repeat;}
.index2 ul li.cur .ico.i2{background: url(../images/ico8x.png) center no-repeat;}
.index2 ul li.cur .ico.i3{background: url(../images/ico9x.png) center no-repeat;}
.index2 ul li.cur .ico.i4{background: url(../images/ico10x.png) center no-repeat;}
.index2 ul li.cur .ico.i5{background: url(../images/ico11x.png) center no-repeat;}
.index2 ul li.cur .ico.i6{background: url(../images/ico12x.png) center no-repeat;}
.index2 ul li.cur h5{ color: #fff; top: 130px;}
.index2 ul li.cur img{ display: block; position: relative; z-index: 1; left: 50%; margin-left: -72px;}
.index2 ul li.cur .go{ display: block; position: absolute; z-index: 2; width: 36px; height: 20px; background: #fa5a04; left: 50%; margin-left: -18px; top: 227px; line-height: 20px; text-align: center; color: #fff;}

.index3{ height: 310px; margin: 125px auto 85px; overflow: hidden; position: relative;}
.index3 ul li{ float: left; width:295px; height: 310px; background: #e9e9eb; margin-right: 50px;}
.index3 ul li h5{ background: url(../images/ico14.png) left bottom no-repeat; padding-bottom: 5px; margin: 10px 15px 10px;}
.index3 ul li h5 a{ color: #3c3a3b; font-size: 14px; line-height: 24px;}
.index3 ul li h5 a:hover{ color: #ff5757;}
.index3 ul li p{ color: #666261; font-size: 12px; line-height: 24px; margin: 0px 15px;}

.index3 .i3_title{ position: absolute; right: 0px; top: 0px; width: 210px; height: 310px; background: url(../images/img8.jpg) no-repeat;}
.index3 .i3_title h4{ color: #fff; font-size: 24px; margin: 40px 0px 0px 28px;}
.index3 .i3_title h5{color: #fff; font-size:18px; font-family: arial; margin: 5px 0px 0px 28px;}
.index3 .i3_title p{color: #fff; font-size:12px; line-height: 24px; margin: 35px 10px 0px 28px;height:47px;overflow:hidden;text-overflow:ellipsis;}
.index3 .i3_title a{ display: block; width: 94px; height: 31px; background: url(../images/ico15.png) no-repeat; text-indent: -9999px;margin: 50px 0px 0px 25px;}

.ny_banner{ width: 100%; height: 346px; overflow: hidden;}
.ny_main{ width: 100%; height: auto;  background: #f4f4f4;}
.ny_main .w_1200{position: relative;}
.ny_main .ny_main1{ position: absolute; top: -72px; left: 0px; right: 0px;}
.ny_main .ny_main1 .name{width: 247px; height: 72px; background: url(../images/ico_name_bg.png) no-repeat; float: left;}
.ny_main .ny_main1 .name h4{ color: #ffffff; font-size: 18px; padding-left: 37px; padding-top: 15px;}
.ny_main .ny_main1 .name h5{color: #ffffff; font-size: 12px; padding-left: 37px; padding-top: 5px;}
.ny_main .ny_main1 .loca{ float: right; border-bottom: 1px solid #e2e2e2; width: 933px; height: 72px; background: #fff;}
.ny_main .ny_main1 .loca .fl{ line-height: 72px;}
.ny_main .ny_main1 .loca .fl a{ color: #333333; font-size: 14px; padding: 0px 20px; background: url(../images/ico_d.png) right center no-repeat;}
.ny_main .ny_main1 .loca .fl a.active{ background: none; color: #1b62b7;}
.ny_main .ny_main1 .loca .fr{ color: #1b62b7; line-height: 72px;font-size:14px; padding: 0px 20px 0px 25px; background: url(../images/ico_tel1.png) left center no-repeat;}

.ny_main2{ width: 100%; height: auto; overflow: hidden;}
.ny_left{width: 247px; float: left; height: auto; background: #fff;}
.ny_left ul{ padding: 0px 32px; margin-top: -1px;}
.ny_left ul li{ width: 100%; height: 51px; overflow: hidden; border-top: 1px solid #e8e8e8;}
.ny_left ul li a{ display: block; width: 100%; line-height: 51px; color: #666666; font-size: 16px;}
.ny_left ul li a:hover,.ny_left ul li a.cur{ color: #1b62b7;}
.ny_right{float: right;width: 893px; height: auto !important; height: 300px; min-height: 300px; margin-bottom: 30px; background: #fff; overflow: hidden; padding: 20px;}

.ny_title{ width: 100%; height: auto; overflow: hidden; background: url(../images/ico_about_t.png) left bottom no-repeat; color: #333333; font-size: 22px; line-height: 22px; padding-bottom: 10px;}
.ny_title span{color: #333333; font-size: 14px;}



.about1{ width: 100%; height:auto; overflow: hidden; margin: 40px 0px 60px;}
.about1 .fl{ width: 344px;}
.about1 .fr{ width: 485px;}
.about1 .fr p{ color: #333333; font-size: 14px; line-height: 27px;}
.about1 .fr h4{ color: #333333; font-size: 22px; margin-bottom: 15px;}
.about1 .fr h5{color: #1b62b7; font-size: 16px; margin-bottom: 5px;}
.about2{ width: 100%; height:auto; overflow: hidden; margin: 0px 0px 20px;}
.about2 .fl{ width: 420px; padding-top: 50px;}
.about2 .fl p{ color: #666666; font-size: 16px;margin-top:22px; padding-left: 40px;}
.about2 .fl p.tel{ background: url(../images/ico_tel.png) left center no-repeat;}
.about2 .fl p.fax{ background: url(../images/ico_fax.png) left center no-repeat;}
.about2 .fl p.email{ background: url(../images/ico_email.png) left center no-repeat;}
.about2 .fl p.address{ background: url(../images/ico_address.png) left center no-repeat;}
.about2 .fl p.go_map{ padding: 0px; margin-top: 70px;}
.about2 .fl p.go_map a{ display: block; width: 133px; height: 41px; background: url(../images/ico_map.jpg) no-repeat; text-indent: -9999px;}

.honor_title{ padding: 40px 0px; overflow: hidden; border-bottom: 1px solid #e4e3e3;}
.hoor_list{ margin-right: -31px;}
.hoor_list li{ float: left; width: 280px; height: 225px; margin: 25px 20px 0px 3px;}
.hoor_list li a{ display: block; width: 274px; height: 185px; border: 3px solid #e1b57a; position: relative;}
.hoor_list li a:hover i{ display: block;width: 274px; height: 185px; position: absolute; left:-3px; top: -3px; border:3px solid #3061ae; background: url(../images/ico_honor.png) center no-repeat;}
.hoor_list li a h5{ color: #333333; font-size: 16px; line-height: 40px; position: absolute; bottom: -40px; left: 0px; right: 0px; text-align: center;}
.hoor_list li a:hover h5{ color: #1b62b7;}

.equipment{ margin-right: -22px;}
.equipment li{ width: 285px; height: 273px; margin-right: 20px; margin-left: 0px;}
.equipment li a{ width: 285px; height: 243px; border: 0px none;}
.equipment li a:hover i{width: 285px; height: 243px;border: 0px none; left: 0px; top: 0px;}

.news_list ul{}
.news_list ul li{ width: 100%; height: 116px; overflow: hidden; padding: 30px 0px; border-bottom: 1px solid #f0f0f0;}
.news_list ul li a{ display: block; padding-left: 178px; position: relative;}
.news_list ul li .time{ position: absolute; left: 0; top: 0; height: 96px;width: 116px; padding-top: 20px; background: #b7b7b7; text-align: center; color: #fff; font-size: 48px; font-family: arial;}
.news_list ul li .time span{ display: block; font-size: 12px;}
.news_list ul li .title{ color: #333333; font-size: 16px; line-height: 40px;}
.news_list ul li .desc{ color: #888888; font-size: 14px;}
.news_list ul li a:hover .title,.news_list ul li a:hover .desc{ color: #1b62b7;}
.news_list ul li a:hover .time{ background: #1b62b7;}

.show{height:auto; overflow:hidden;}
.show .show1{ text-align:center; border-bottom:1px solid #f0f0f0; width:100%; height:auto; overflow:hidden; padding-bottom:15px;}
.show .show1 h1{ text-align:center; color:#333333; font-size:24px;padding:20px 0px ;}
.show .show1 .time{ text-align:center; color:#999999; font:normal 12px/24px arial}
.show .show1 .time span{ background: url(../images/ico_time.png) left center no-repeat; padding-left: 20px;}
.show .show2{ margin:20px 0px 60px; overflow:hidden; color:#666666; font-size:14px;line-height:30px;}
.show .show2 p{color:#666666; font-size:14px; line-height:30px;text-indent:2em; margin-bottom: 30px;}
.show .show3{ width:100%; height:auto;border-top:1px solid #f0f0f0; padding-top:30px;position: relative;}
.show .show3 .go_list{ position: absolute; right: 0px; top:-60px ; width: 100px; height: 40px; background: #1b62b7 url(../images/ico_go_list.png) 10px center no-repeat; text-indent: 32px; color: #ffffff; font-size: 14px; line-height: 38px;}
.show .show3 .w_b50{ width:50%; float:left; height:auto; overflow:hidden;}
.show .show3 .w_b50 span{ color:#1b62b7; font:normal 16px/35px "microsoft yahei";}
.show .show3 .w_b50 a{ color:#666666; font:normal 16px/35px "microsoft yahei";}
.show .show3 .w_b50 a:hover{ color: #1b62b7;}

.pro_desc{ color: #666666; font-size: 14px; line-height: 24px; padding: 20px 0px;border-bottom:1px solid #c7c7c7;}

.pro_list ul{ height: auto; margin-right: -23px;}
.pro_list ul li{ float: left; width:282px; height: 345px; margin-top: 35px; margin-right: 23px;}
.pro_list ul li a{ display: block;width:282px; height: 345px; background: #f5f5f5;}
.pro_list ul li h5{ color:#000000; font-size:14px;margin: 15px 15px 10px;}
.pro_list ul li p.desc{ color: #999999; font-size: 12px; line-height: 18px; margin: 0px 15px; height: 72px; overflow: hidden;}
.pro_list ul li p.more{margin: 0px 15px;}
.pro_list ul li p.more .fl{ color: #1b62b7; font-size: 14px; padding-left: 15px; background: url(../images/ico_more.png) left center no-repeat;}
.pro_list ul li p.more .fr{ display: block; width: 22px; height: 13px; background: url(../images/ico_more1.png) left center no-repeat; display: none;}
.pro_list ul li a:hover{ background: #4197ff;}
.pro_list ul li a:hover h5,.pro_list ul li a:hover p,.pro_list ul li a:hover span{ color: #fff;}
.pro_list ul li a:hover p.more .fl{ color: #fff; padding-left: 0px; background: none}
.pro_list ul li a:hover p.more .fr{ display: block}

.show_pro{ padding:25px 0px 50px; overflow: hidden;}
.show_pro .fl{ width: 352px;position: relative;overflow: hidden; }
.show_pro .bigImg{ height: 352px; margin-bottom: 5px;}
.show_pro .bigImg li img{ vertical-align:middle; width:352px; height:352px;}

.show_pro .smallScroll{ height: 54px;position: relative;}
.show_pro .sPrev,.show_pro .sNext{ float: left; display: block; width: 8px; height: 52px; text-indent: -9999px; background: url(../images/ico_l.jpg) no-repeat; position: absolute; left: 0px; top: 0px; border: 1px solid #cccccc;}
.show_pro .sNext{background: url(../images/ico_r.jpg) no-repeat; left: auto; right: 0px;}

.show_pro .smallImg{float:left;margin: 0 20px; overflow: hidden;}
.show_pro .smallImg ul{ height:54px;width: 9999px; overflow: hidden;}
.show_pro .smallImg li{ float: left;padding: 0 11px 0 0; width:54px; cursor:pointer;display: inline;}
.show_pro .smallImg img{border: 1px solid #cccccc; width:52px; height:52px;}
.show_pro .smallImg .on img{ border-color: #f00;}

.show_pro .fr{ width: 505px;}
.show_pro .fr h4{ color: #333333; font-size: 18px; line-height: 30px;}
.show_pro .fr p{ color: #666666; font-size: 14px; line-height: 30px;}
.show_pro .fr p.w1{ float: left; width: 40%;}
.show_pro .fr p.w2{ float: left; width: 60%;}
.show_pro .fr hr{ border: 0px none; border-bottom: 1px solid #c7c7c7; background: none; margin: 10px 0px;}

/*分页样式*/
.page{ width: 100%; height: 25px; padding: 30px 0px 20px; overflow: hidden; text-align: center;}
.page a{ background: #e8e8e8; color: #999999; font-size: 12px; font-weight: bold; padding: 5px 10px; margin: 0px 3px;}
.page a:hover,.page a.cur{ background: #086db3; color: #fff;}
.page a.on{color:#fff;border:1px solid #ccc;background:#086db3;}



.SonlineBox{ width:162px; font-size:12px;overflow:hidden; z-index:9999;}
.SonlineBox .openTrigger{ width:30px; height:110px; position:absolute; top:0px;  z-index:1; cursor:pointer;  background:#0176ba url(../images/openTrigger.jpg) no-repeat;}
.SonlineBox .titleBox{ width:158px; height:35px; line-height:35px; background:#038bdc url(../images/SonlineTitleBg.gif) repeat-x; border-bottom:2px solid #0176ba;}
.SonlineBox .titleBox span{ margin-left:10px; color:#fff; font-size:14px; font-family:'微软雅黑','黑体';}
.SonlineBox .contentBox{ width:158px; height:auto; border:2px solid #0176ba; background:#fff; position:absolute; z-index:2;}
.SonlineBox .contentBox .closeTrigger{ width:25px; height:25px; display:block; cursor:pointer;  position:absolute; top:5px;right:5px;-webkit-transition:all 0.8s ease-out;}
.SonlineBox .contentBox .closeTrigger:hover{-webkit-transform:scale(1) rotate(360deg);}
.SonlineBox .contentBox .listBox{overflow:hidden; margin-bottom:7px;}
.SonlineBox .contentBox .listBox .QQList{ display:block; width:86%; height:22px; margin:10px auto 0px auto;}
.SonlineBox .contentBox .listBox .QQList span{float:left; line-height:22px;}
.SonlineBox .contentBox .listBox .QQList a{float:left;}